# Uses of Class
javax.swing.plaf.basic.BasicSplitPaneUI.BasicHorizontalLayoutManager

Packages that use BasicSplitPaneUI.BasicHorizontalLayoutManager
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

- ## Uses of BasicSplitPaneUI.BasicHorizontalLayoutManager in javax.swing.plaf.basic

  Subclasses of BasicSplitPaneUI.BasicHorizontalLayoutManager in javax.swing.plaf.basic
  Modifier and Type
  Class
  Description
  `class`
  `BasicSplitPaneUI.BasicVerticalLayoutManager`
  LayoutManager used for JSplitPanes with an orientation of VERTICAL_SPLIT.
  Fields in javax.swing.plaf.basic declared as BasicSplitPaneUI.BasicHorizontalLayoutManager
  Modifier and Type
  Field
  Description
  `protected BasicSplitPaneUI.BasicHorizontalLayoutManager`
  BasicSplitPaneUI.`layoutManager`
  LayoutManager that is created and placed into the split pane.